August 7, 2014

Linux 3.17 To Drop Old POWER Processor Support

Should you be still running any PowerPC hardware older than 2001, the support is being dropped with the Linux 3.17 kernel merge window...

Read more at Phoronix
Click Here!